Summary: Pre-release snapshots of Hugin and other related panorama software
Name: panorama-release
Version: 8
Release: 4%{?dist}
buildarch: noarch
License: GPLv2+
Group: System Environment/Base
#URL: http://repos.fedorapeople.org/repos/bpostle/panorama/
#baseurl=http://repos.fedorapeople.org/repos/bpostle/panorama/fedora-\$releasever/\$basearch/
URL: https://copr.fedoraproject.org/coprs/bpostle/panorama/

%description
Panorama release file. This package contains yum/dnf configuration for a copr
RPM Repository.

%prep

%{__cat} <<EOF >panorama.yum
[bpostle-panorama]
name=Pre-release snapshots of Hugin and other related panorama software
baseurl=https://copr-be.cloud.fedoraproject.org/results/bpostle/panorama/fedora-\$releasever-\$basearch/
skip_if_unavailable=True
gpgcheck=1
gpgkey=https://copr-be.cloud.fedoraproject.org/results/bpostle/panorama/pubkey.gpg
enabled=1
enabled_metadata=1
EOF

%build

%install
%{__install} -Dp -m0644 panorama.yum %{buildroot}%{_sysconfdir}/yum.repos.d/bpostle-panorama.repo

%files
%defattr(-, root, root, 0755)
%config(noreplace) %{_sysconfdir}/yum.repos.d/bpostle-panorama.repo

%changelog
* Thu Jul 23 2015 Bruno Postle <bruno@postle.net> 8-4
- Switch from repos.fedorapeople.org to copr

* Wed Apr 25 2012 Bruno Postle <bruno@postle.net> 8-2
- Switch from postle.net to repos.fedorapeople.org

* Sat Mar 15 2008 Bruno Postle <bruno@postle.net> 8-1
- update for F8, switch domain from blackfish.org.uk to postle.net

* Fri Jul 20 2007 Bruno Postle <bruno@postle.net> 7-1
- update for fc7

* Fri Mar 24 2006 Bruno Postle <bruno@postle.net>
- rebuild for fc5

* Tue Dec 13 2005 Bruno Postle <bruno@postle.net>
- based on Dag Wieers rpmforge-release package

